=== debian/tests/control ===
Tests: hello

Tests: cve-2019-14468, cve-2019-14486, cve-2019-14528, cve-2019-14541
Restrictions: allow-stderr

Tests: cve-2019-16395, cve-2019-16396
Restrictions: allow-stderr
